uuid: 697322c9-d807-4fb1-8179-076af21833c2
langcode: ru
status: true
dependencies:
  config:
    - node.type.image
id: node.image
target_entity_type_id: node
target_bundle: image
default_langcode: site_default
language_alterable: false
